Las versiones antiguas de exploradores se quedan sin servicios de Google

Empresas

Aplicaciones como Gmail o Google Docs podrían dejar de funcionar con las versiones más antiguas de Firefox, Safari e Internet Explorer.

Pocas semanas atrás, Microsoft urgía a los usuarios de Internet Explorer a abandonar la versión más antigua del explorador inaugurando una cuenta atrás. Ahora es Google la que azuza a los más rezagados anunciando que el popular buscador dejará de ofrecer sus servicios para las versiones antiguas de los exploradores más populares.

Se trata concretamente de Firefox 3.5, Internet Explorer 7 y Safari 3, que dejarán de soportar varias funciones de Google a partir del próximo 1 de agosto. Las razones para abandonar las versiones más antiguas son la falta de una base “para ofrecer la misma experiencia de alta calidad”, señala la compañía de Mountain View desde su blog oficial en un post titulado “Nuestros planes para apoyar los navegadores modernos”.

Aplicaciones como Google Docs, Talk, Apps o Sites, centrarán sus esfuerzos en apoyar la actualización, por lo que las versiones antiguas de exploradores de internet podrían encontrar problemas al abrir servicios como Gmail o Google Calendar.

Leer la biografía del autor  Ocultar la biografía del autor